Subject: New Reply Received - Item description does not match
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 08:51:17 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Item description does not match  Ticket comment <div>Dear all,</div>
<div><br></div>
<div>Thanks, for the code then will check with Shukran.</div>
<div>For the voucher-is it possible to use multiply vouchers for one product please? For example, Ilze f you grant me voucher for 27 aed and I have another voucher from before can I use them both for the same product online?</div>
<div><br></div>
<div>Regards, Ilze <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, July 10, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2101800</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2101800<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Apoorv Joshi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Spure,</div>
<div><br></div>
<div dir="ltr">Thank you for detailed explanation.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have checked and we would like to advise you as per the issue you are facing:</div>
<div dir="ltr"><br></div>
<div dir="ltr">1. For the Shukran15 promo code issue which you have shared, as we can check from the screenshot, this promo code was offered to you by Shukran directly. The screenshot is from the Shukran App. Please note Shukran is a third party provider and is not managed by Splash or any of it's subsidiaries. The terms and conditions for the promo code are set by Shukran directly and would advise you to please check with Shukran directly regarding the promo code issue as such is not managed by us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">2. Regarding the Denim Jacket, we are happy to offer you a voucher equivalent to the difference amount which is AED 27 as per the screenshot you have shared with us. Please do let us know if you would like us to proceed with the voucher. You can use the same to place an order for any item you like and would not be limited to Denim jacket you have shared, just mentioning if in case you may have decided to purchase a different item or if the item is no longer available.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101800